
.mv__inner .mv__title p {
font-size: 3.25em;
-webkit-font-feature-settings: "palt";
font-feature-settings: "palt";
line-height: 1.5;
font-weight: bold;
margin: 0;
letter-spacing: 0.08em;
color: #fff;
font-family: YuGothic, 游ゴシック, Hiragino Kaku Gothic ProN, Hiragino Sans, Meiryo, sans-serif;
text-shadow: 0 0 10px rgb(0, 0, 0, 0.6);
}

.history__table td:first-child {
padding: 30px 0 30px 20px;
line-height: 1.6;
width: 13.5rem;
border: none;
color: #1e2c5c;
font-weight: 700;
}

.producer__list {
grid-gap: 1.25rem;
display: grid;
gap: 1.25rem;
grid-template-columns: repeat(3, 1fr);
align-items: center;
}

.producer__item a::after {
background: url(../images/business/yajirushi.svg) no-repeat center center/cover;
content: "";
height: 0.75rem;
position: absolute;
right: -5%;
top: 50%;
transform: translateY(-50%);
transition: top 0.2s ease-in;
width: 0.625rem;
}

.cta-buttons__link {
border: 1px solid #CB923E;
display: block;
font-size: 1.375rem;
font-weight: bold;
padding: 4rem 0 4rem 2.5rem;
position: relative;
}

.section-btn--b a {
background-color: var(--color-background-base);
border: 0.0625rem solid var(--color-background-base);
color: #fff;
}

.section-btn--b a:hover {
background-color: transparent;
border: 0.0625rem solid #1E2C5C;
color: #1E2C5C;;
}

.contact-complete.section {
margin-top: none;
}

.header__inner {
display: flex;
height: inherit;
justify-content: space-between;
padding-left: 2.375rem;
background: #1E2C5C;
}

.header__logo {
height: inherit;
max-width: 22rem;
width: 100%;
}

.header__nav-modal-wrap::after {
background: #fff;
height: calc(tan(60deg) * 15px / 2);
clip-path: polygon(0 0, 100% 0, 50% 100%);bottom: 0.625rem;
content: "";
height: 0.3125rem;
left: 50%;
position: absolute;
transform: translateX(-50%);
width: 0.5rem;
}

.header__nav-item-en {
color: #ffffff;
display: block;
font-family: sans-serif;
font-weight: bold;
text-transform: uppercase;
}

.header__nav-item-ja {
color: #ffffff;
display: block;
font-size: 0.75rem;
margin-top: 0.375rem;
}

.header__nav-modal {
background-color: #1E2C5C;
left: 0;
opacity: 0;
position: absolute;
top: 5rem;
transition: opacity 0.2s ease-in, visibility 0.2s ease-in;
visibility: hidden;
width: 11.875rem;
}

.header__nav-item.header__nav-item--contact a {
background-color: #CB923E;
color: #fff;
text-align: center;
transition: 0.2s background-color ease-in, 0.2s color ease-in;
}

@media screen and (max-width: 1330px) {
  .header__inner {
  padding-left: 1rem;
  }
  
  .mv__inner .mv__title p {
  font-size: 1.75em;
  }
  
  .contact-complete.section {
  margin-top: 2.8125rem;
  }
  
  .header__logo {
  max-width: 14rem;
  }
  
  .header__drawer-item.header__drawer-item--contact a {
  background-color: #CB923E;
  }
  
  .producer__list {
  grid-template-columns: repeat(1, 1fr);
  }
  
  .producer__item a::after {
  right: 5%;
  }
  
  .cta-buttons__link {
  padding: 4rem 0 4rem 1.5rem;
  }
  
  .history__table td:first-child {
  padding-top: 20px;
  }
  
  .history__table td, .history__table td:first-child {
  display: block;
  width: 100%;
  padding: 4px 10px 0 10px;
  }
  
}